Loading...
Searching...
No Matches
spacegroup.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/math/spacegroup.h>`
`#include <openbabel/data.h>`
`#include <openbabel/obutil.h>`
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <vector>`
`#include <locale>`
`#include <cstdarg>`
`#include <cstdlib>`

## Namespaces

namespace | OpenBabel

## Enumerations

enum | { SPACE_GROUP_ID , SPACE_GROUP_HALL , SPACE_GROUP_HM , SPACE_GROUP_TRANSFORM }

## Functions

std::string | RemoveWhiteSpaceUnderscore (const string &in)

## Variables

static SpaceGroups | _SpaceGroups

## Detailed Description

Handle Crystallographic Space Groups.